

.logo_login{
  width: 200px;
  margin: 0 auto;
  display: inline-block;
}

.registration_sec{
  overflow: hidden;
  overflow-y: auto;
  width: 100%;
  min-height: 800px;
  position: relative;
}
.registration_sec .forms-container {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.registration_sec .signin-signup {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 75%;
  width: 50%;
  transition: 1s 0.7s ease-in-out;
  display: grid;
  grid-template-columns: 1fr;
  z-index: 5;
}

.registration_sec form {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 0rem 5rem;
  transition: all 0.2s 0.7s;
  overflow: hidden;
  grid-column: 1 / 2;
  grid-row: 1 / 2;
}

.registration_sec form.sign-up-form {
  opacity: 0;
  z-index: 1;
}

.registration_sec form.sign-in-form {
  z-index: 2;
}

.registration_sec .title {
  font-size: 2.2rem;
  color: #444;
  margin-bottom: 10px;
}

.registration_sec .input-field {
  max-width: 380px;
  width: 100%;
  background-color: #f0f0f0;
  margin: 10px 0;
  height: 55px;
  border-radius: 5px;
  display: grid;
  grid-template-columns: 15% 85%;
  padding: 0 0.4rem;
  position: relative;
}

.registration_sec .input-field i {
  text-align: center;
  line-height: 55px;
  color: #acacac;
  transition: 0.5s;
  font-size: 1.1rem;
}

.registration_sec .input-field input {
  background: none;
  outline: none;
  border: none;
  line-height: 1;
  font-weight: 600;
  font-size: 1.1rem;
  color: #333;
}

.registration_sec .input-field input::placeholder {
  color: #aaa;
  font-weight: 500;
}

.registration_sec .social-text {
  padding: 0.7rem 0;
  font-size: 1rem;
}

.registration_sec .social-media {
  display: flex;
  justify-content: center;
}

.registration_sec .social-icon {
  height: 46px;
  width: 46px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0.45rem;
  color: #333;
  border-radius: 50%;
  border: 1px solid #333;
  text-decoration: none;
  font-size: 1.1rem;
  transition: 0.3s;
}

.registration_sec .social-icon:hover {
  color: #1074A5;
  border-color: #1074A5;
}

.registration_sec .btn {
  display: inline-block;
  box-sizing: border-box;
  padding: 14px 35px;
  border-radius: 6px;
  position: relative;
  color: var(--white-color);
  background: var(--main-color);
  text-transform: uppercase;
  cursor: pointer;
  transition: 0.5s;
  width: 150px;
}

.registration_sec .btn:hover {
  background-color: var(--main-color);
}
.registration_sec .panels-container {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.registration_sec .main_bg_design:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 50%;
  transform: translateY(0%);
  /* background-image: linear-gradient(-45deg, #525252 0%, #3f3f3f 100%); */
  background: url(../images/login.jpg);
  transition: 1.8s ease-in-out;
  border-radius: 0;
  z-index: 6;
  background-repeat: no-repeat;
  background-size: cover;
}

.registration_sec .image {
  width: 100%;
  transition: transform 1.1s ease-in-out;
  transition-delay: 0.4s;
}

.registration_sec .panel {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-around;
  text-align: center;
  z-index: 6;
}

.registration_sec .left-panel {
  pointer-events: all;
  padding: 3rem 12% 2rem 12%;
}

.registration_sec .right-panel {
  pointer-events: none;
  padding: 3rem 12% 2rem 12%;
}

.registration_sec .panel .content {
  color: #fff;
  transition: transform 0.9s ease-in-out;
  transition-delay: 0.6s;
}

.registration_sec .panel h3 {
  font-weight: 600;
  line-height: 1;
  font-size: 1.5rem;
}

.registration_sec .panel p {
  font-size: 0.95rem;
  padding: 0.7rem 0;
}

.registration_sec .btn.transparent {
  margin: 0;
  background: none;
  border: 2px solid #fff;
  font-weight: 600;
  font-size: 0.8rem;
}

.registration_sec .right-panel .image,
.registration_sec .right-panel .content {
  transform: translateX(800px);
}

/* ANIMATION */

.registration_sec .main_bg_design.sign-up-mode:before {
  transform: translate(100%, 0%);
  right: 50%;
}

.registration_sec .main_bg_design.sign-up-mode .left-panel .image,
.registration_sec .main_bg_design.sign-up-mode .left-panel .content {
  transform: translateX(-800px);
}

.registration_sec .main_bg_design.sign-up-mode .signin-signup {
  left: 25%;
}

.registration_sec .main_bg_design.sign-up-mode form.sign-up-form {
  opacity: 1;
  z-index: 2;
}

.registration_sec .main_bg_design.sign-up-mode form.sign-in-form {
  opacity: 0;
  z-index: 1;
}

.registration_sec .main_bg_design.sign-up-mode .right-panel .image,
.registration_sec .main_bg_design.sign-up-mode .right-panel .content {
  transform: translateX(0%);
}

.registration_sec .main_bg_design.sign-up-mode .left-panel {
  pointer-events: none;
}

.registration_sec .main_bg_design.sign-up-mode .right-panel {
  pointer-events: all;
}

@media (max-width: 870px) {
  .registration_sec .main_bg_design {
  }
  .registration_sec .signin-signup {
    width: 100%;
    top: 0;
    transform: translate(0%, 0%);
    transition: 1s 0.8s ease-in-out;
    position: relative;
    margin-bottom: 30px;
  }
  .registration_sec .forms-container{
    position: relative;
  }
  .registration_sec{
    min-height: auto;
  }
  .registration_sec .signin-signup,
  .registration_sec .main_bg_design.sign-up-mode .signin-signup {
    left: 0%;
  }

  .registration_sec .panels-container {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 2fr 1fr;
    position: relative;
    display: block;
  }

  .registration_sec .panel {
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding: 2.5rem 8%;
    grid-column: 1 / 2;
    display: none;
    background: url(../images/login.jpg);
    background-size: cover;
    background-repeat: no-repeat;
  }

  .registration_sec .right-panel {
    grid-row: 3 / 4;
  }

  .registration_sec .left-panel {
    grid-row: 1 / 2;
    display: block;
  }

  .registration_sec .main_bg_design.sign-up-mode .left-panel, .registration_sec form.sign-up-form, .registration_sec .main_bg_design.sign-up-mode form.sign-in-form{
    display: none;
  }
  .registration_sec .main_bg_design.sign-up-mode .right-panel{
    display: block;
  }
  .registration_sec .main_bg_design.sign-up-mode form.sign-up-form{
    display: flex;
  }
  .registration_sec .image {
    width: 200px;
    transition: transform 0.9s ease-in-out;
    transition-delay: 0.6s;
  }

  .registration_sec .panel .content {
    padding-right: 0%;
    transition: transform 0.9s ease-in-out;
    transition-delay: 0.8s;
  }

  .registration_sec .panel h3 {
    font-size: 1.2rem;
  }

  .registration_sec .panel p {
    font-size: 0.7rem;
    padding: 0.5rem 0;
  }

  /* .registration_sec .btn.transparent {
    width: 110px;
    height: 35px;
    font-size: 0.7rem;
  } */

  .registration_sec .main_bg_design:before {
    /* width: 1500px;
    height: 1500px;
    transform: translateX(-50%);
    left: 30%;
    bottom: 68%;
    right: initial;
    top: initial;
    transition: 2s ease-in-out; */
    display: none;
  }

  .registration_sec .main_bg_design.sign-up-mode:before {
    transform: translate(-50%, 100%);
    bottom: 32%;
    right: initial;
  }

  .registration_sec .main_bg_design.sign-up-mode .left-panel .image,
  .registration_sec .main_bg_design.sign-up-mode .left-panel .content {
    transform: translateY(-300px);
  }

  .registration_sec .main_bg_design.sign-up-mode .right-panel .image,
  .registration_sec .main_bg_design.sign-up-mode .right-panel .content {
    transform: translateY(0px);
  }

  .registration_sec .right-panel .image,
  .registration_sec .right-panel .content {
    transform: translateY(300px);
  }

  /* .registration_sec .main_bg_design.sign-up-mode .signin-signup {
    top: 5%;
    transform: translate(-50%, 0);
  } */
}

@media (max-width: 570px) {
  .registration_sec form {
    padding: 0 1.5rem;
  }

  .registration_sec .image {
    display: none;
  }
  .registration_sec .panel .content {
    padding: 0.5rem 1rem;
  }
  .registration_sec .main_bg_design {
    padding: 1.5rem;
  }

  .registration_sec .main_bg_design:before {
    bottom: 72%;
    left: 50%;
  }

  .registration_sec .main_bg_design.sign-up-mode:before {
    bottom: 28%;
    left: 50%;
  }
}
